Bug 238276 - devel/jetbrains-goland: Update to 2019.1.3
Summary: devel/jetbrains-goland: Update to 2019.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rodrigo Osorio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-01 11:48 UTC by Dmitry Wagin
Modified: 2019-06-10 13:57 UTC (History)
1 user (show)

See Also:


Attachments
jetbrains-goland.diff (2.10 KB, patch)
2019-06-01 11:48 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-06-01 11:48:31 UTC
Created attachment 204756 [details]
jetbrains-goland.diff

update to 2019.1.3
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-06-01 11:53:10 UTC
Thanks Dmitry. Could you please:

- Confirm this change passes QA (portlint, poudriere)
- Use the maintainer-approval attachment flag (set to +) to signify maintainer approval. Attachment -> Details -> maintainer-approval [+]
Comment 2 Dmitry Wagin 2019-06-02 09:44:39 UTC
change passes QA
Comment 3 Dmitry Wagin 2019-06-07 08:10:30 UTC
(In reply to Dmitry Wagin from comment #2)
change passed QA
Comment 4 commit-hook freebsd_committer 2019-06-10 13:57:24 UTC
A commit references this bug:

Author: rodrigo
Date: Mon Jun 10 13:57:11 UTC 2019
New revision: 503898
URL: https://svnweb.freebsd.org/changeset/ports/503898

Log:
  Update devel/jetbrains-goland from 2019.1.2 to 2019.1.3

  release note: https://blog.jetbrains.com/idea/2019/05/intellij-idea-2019-1-3-is-here/

  PR:		238276
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)

Changes:
  head/devel/jetbrains-goland/Makefile
  head/devel/jetbrains-goland/distinfo
  head/devel/jetbrains-goland/pkg-plist
Comment 5 Rodrigo Osorio freebsd_committer 2019-06-10 13:57:56 UTC
Committed, thanks